Subject: bug#69329: closed (Re: [PATCH] Add pointer to bug-mumi@ on home page)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 14 Mar 2025 15:04:03 +0000

Your bug report

#69329: [PATCH] Add pointer to bug-mumi@ on home page

which was filed against the mumi package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
69329: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=69329
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] Add pointer to bug-mumi@ on home page
From: Arun Isaac <[email-masked]>
To: [email-masked]
Cc: Felix Lechner <[email-masked]>
Date: Fri, 14 Mar 2025 15:02:47 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Felix,

Thanks for the patches!

I applied and pushed the second patch after modifying it to include the
message in the footer.
https://git.savannah.gnu.org/cgit/guix/mumi.git/commit/?id=4b2cf90d4f41a57b4f094395e278c5db3bef3a35

I have not applied the first patch. I would like mumi to be a bug
tracker that can support multiple packages (guix, mumi and skribilo at
the moment on issues.guix.gnu.org). So, we need to try and generalize
somehow.

Regards,
Arun

Subject: [PATCH] Add pointer to bug-mumi@ on home page
From: Felix Lechner <[email-masked]>
To: [email-masked]
Cc: Felix Lechner <[email-masked]>
Date: Fri, 23 Feb 2024 06:09:07 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Should we mention [email-masked] on Mumi's home page?

Kind regards
Felix

Felix Lechner (2):
  {html, config}: Change variable name for Guix patch submissions.
  {html, config}: Add config value for Mumi bug submissions; mention it.

 mumi/config.scm.in     | 3 ++-
 mumi/web/view/html.scm | 9 +++++++--
 2 files changed, 9 insertions(+), 3 deletions(-)

base-commit: ba4750f0d12fedbbc9439c31715f95d0007dce8d
prerequisite-patch-id: 02d62b766b53f1c6bc87549c32c0bc4c3a738f73
-- 
2.41.0